# Generated by Django 2.1.7 on 2021-05-04 18:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('communications', '0009_auto_20210504_1414'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chatmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='cyclecommunicationsmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='emailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='emailtablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='eventcallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='eventemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='eventtextmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='eventwhatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='filesemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalchatmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalcyclecommunicationsmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalemailtablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaleventcallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaleventemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaleventtextmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaleventwhatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalfilesemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalinternalchatmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltemplatecallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltemplateemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltemplatetextmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltemplatewhatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltextmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltexttablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaltriggereventmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalvoicecallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalvoicecalltablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalwhatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalwhatsapptablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='internalchatmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='templatecallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='templateemailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='templatetextmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='templatewhatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='textmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='texttablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='triggereventmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='voicecallmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='voicecalltablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='whatsappmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='whatsapptablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalmassivecommunicationsmodel',
            name='operator_instance',
        ),
        migrations.RemoveField(
            model_name='massivecommunicationsmodel',
            name='operator_instance',
        ),
    ]
